package gov.va.vss.web.mealTicket;

import java.util.ArrayList;
import java.util.List;

import gov.va.vss.model.mealTicket.MealTicket;
import gov.va.vss.web.AbstractVssCommand;

public class MealTicketListCommand extends AbstractVssCommand {

	// ----------------------------------- Fields

	private List<MealTicket> mealTickets;

	// ----------------------------------- Constructors

	public MealTicketListCommand() {
	}

	public MealTicketListCommand(List<MealTicket> mealTickets) {
		this.mealTickets = mealTickets;
	}

	// ----------------------------------- Accessor Methods

	public List<MealTicket> getMealTickets() {
		if (mealTickets == null)
			mealTickets = new ArrayList<>();
		return mealTickets;
	}

	public void setMealTickets(List<MealTicket> mealTickets) {
		this.mealTickets = mealTickets;
	}
}
